Anyone still using julia-repl in Emacs with v0.5.*?

question

#1

If you are not using Emacs, you can ignore this topic.

julia-repl contained a workaround for the CHA ANSI term sequence which did not play well with ansi-term in Emacs. This was fixed in v0.6.0. I am in the process of getting julia-repl ready for MELPA, and would prefer to remove the workaround for technical reasons, unless there are some people here who use julia-repl and v0.5.*. So please let me know.

If you are only using julia-mode in Emacs, and/or ESS, this does not affect you.